## ros-lunar-rtt-kdl-conversions 2.9.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rtt_kdl_conversions)

find_package(catkin REQUIRED COMPONENTS kdl_conversions)

find_package(OROCOS-RTT REQUIRED)
include(${OROCOS-RTT_USE_FILE_PATH}/UseOROCOS-RTT.cmake)

include_directories(${catkin_INCLUDE_DIRS})

orocos_typekit(kdlconversions kdl_conversions-types.cpp)
target_link_libraries(kdlconversions ${catkin_LIBRARIES})

orocos_generate_package(
  DEPENDS kdl_conversions
)

=== debian/changelog ===
ros-lunar-rtt-kdl-conversions (2.9.2-1xenial) xenial; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 14 May 2019 22:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.9.1-1xenial) xenial; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Wed, 15 Nov 2017 23:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.9.0-1xenial) xenial; urgency=high

  * rtt_kdl_conversions: removed operations for deprecated functions
  * Added individual changelogs and bumped versions to 2.9.0
  * Contributors: Johannes Meyer

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Mon, 01 May 2017 22:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.8.6-1xenial) xenial; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 14 Nov 2017 23:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.8.5-1xenial) xenial; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Mon, 27 Mar 2017 22:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.8.4-1xenial) xenial; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Fri, 25 Nov 2016 23:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.8.3-1xenial) xenial; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 19 Jul 2016 22:00:00 -0000

ros-lunar-rtt-kdl-conversions (2.8.2-1xenial) xenial; urgency=high

  * see rtt_ros_integratoin/CHANGELOG.rst <../rtt_ros_integration/CHANGELOG.rst>

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Thu, 11 Jun 2015 22:00:00 -0000

=== debian/control ===
Source: ros-lunar-rtt-kdl-conversions
Section: misc
Priority: extra
Maintainer: Orocos Developers <orocos-dev@lists.mech.kuleuven.be>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-kdl-conversions, ros-lunar-rtt
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-rtt-kdl-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-kdl-conversions, ros-lunar-rtt
Description: This package contains the components of the kdl_conversions package
